### Method

# EDataServer SourceWebdav set_avoid_ifmatch

since: 3.6

#### Declaration [src]

    void
    e_source_webdav_set_avoid_ifmatch (
      ESourceWebdav* extension,
      gboolean avoid_ifmatch
    )

#### Description [src]

This setting works around a bug in older Apache mod_dav versions.

We may deprecate this once Apache 2.2.8 or newer becomes sufficiently ubiquitous, or we figure out a way to detect and work around the bug automatically. .

Available since: 3.6

Sets property | `EDataServer.SourceWebdav:avoid-ifmatch`

#### Parameters

`avoid_ifmatch`

  Type: `gboolean`

  Whether the WebDAV server is known to exhibit the bug.